<nav class="navi">
  <p>Study plan creator | {{role}}</p>
  <button mat-button [matMenuTriggerFor]="menu"><mat-icon aria-hidden="false" aria-label="Example home icon">account_circle</mat-icon>
  </button>
  <mat-menu #menu="matMenu">
    <a routerLink="/login"><button mat-menu-item>Wyloguj się</button></a>
    <a routerLink="/login"><button mat-menu-item>Ustawienia</button></a>
  </mat-menu>
</nav>
